
CoCoALib - Feature #255

Use BOOST lib default location if possible

08 Oct 2012 16:32 - John Abbott

Status: Closed Start date: 08 Oct 2012

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Portability Estimated time: 0.24 hour

Target version: CoCoALib-0.99560 Spent time: 0.25 hour

Description

As we did for GMP (see #247)

Related issues:

Related to CoCoA - Feature #247: Use gmp default location if possible Closed 17 Sep 2012

Related to CoCoA-5 - Bug #217: Makedependencies of CoCoA-5 fails if BOOST is ... Closed 02 Aug 2012

History

#1 - 28 Apr 2017 11:17 - Anna Maria Bigatti

- Project changed from CoCoA to CoCoALib

- Category set to Portability

- Assignee set to John Abbott

- Target version set to CoCoALib-0.99560

This issue was under "CoCoA" instead of "CoCoALib".

I'm recovering these old and forgotten issues, so we reconsider them.

#2 - 06 Nov 2017 15:49 - John Abbott

- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 0.24 h

JAA thinks this has already been resolved adequately in the intervening 5 years.

Closing.
